version: "3"
services:
  ytgram:
    build:
      context: .
      dockerfile: Dockerfile
    volumes:
      - ./downloads:/downloads
      - ./bot:/bot
    env_file:
      - .env
    working_dir: /bot
    command: npm run dev